ul#menu, ul#menu ul {
  list-style-type:none;
  margin: 0;
  padding: 0px;
  width: 223px;
}

ul#menu a {
  display: block;
  text-decoration: none;	
   margin: 0;
  padding: 0;
}

ul#menu li {
	background: url(images/button.jpg);
 margin: 0;
  padding: 0;
}
.prof_position {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
}
ul#menu li a {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666;
	 margin: 0;
  padding: 0;
}

ul#menu li a:hover {
	background: url(images/button.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin: 0;
	padding: 0;
}

ul#menu li ul li a {
  background: #ccc;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px; 
  border-width:thin;
  color: #000;
   margin: 0;
  padding: 0;
}

ul#menu li ul li a:hover {
   font-family: Arial, Helvetica, sans-serif;
  font-size: 14px; 
  background: #aaa;
}
.faculty_content_main {
	background-image: url(images/ICAS_36.gif);
}
.faculty_content_right {
	background-image: url(images/ICAS_37.gif);
}
.faculty_button {
	background-image: url(images/faculty.png);
	font-family: "Times New Roman", Times, serif;
	font-size: 26px;
	color: #666;
	font-weight: bold;
}
.title_content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	font-weight:400;
}
.mercury_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.title_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #C00;
	text-decoration: underline;
}
.cv_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c00;
}
.prof_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight:bold;
	color: #c00;
	text-decoration: underline;
}.paper_title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #191919;
	text-decoration: underline;
}
.event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666;
}
.event_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
}
.project_header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: underline;
	text-align: center;
}
.Collaboration {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
.Collaboration_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-align: justify;
}
.home_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.events {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-image: url(images/events.png);
	background-repeat:no-repeat
	color: #666;
}